uuid: acd3f64f-448b-4ad7-8e2a-b1a345c062d7
langcode: en
status: true
dependencies:
  config:
    - image.style.small_card_desktop
    - image.style.small_card_desktop_2x
    - image.style.small_card_mobile
    - image.style.small_card_small_mobile
  theme:
    - nrgi
id: small_card
label: 'Small card'
image_style_mappings:
  -
    image_mapping_type: image_style
    image_mapping: small_card_small_mobile
    breakpoint_id: nrgi.smallmobile
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: small_card_mobile
    breakpoint_id: nrgi.mobile
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: small_card_desktop
    breakpoint_id: nrgi.desktop
    multiplier: 1x
  -
    image_mapping_type: image_style
    image_mapping: small_card_desktop_2x
    breakpoint_id: nrgi.desktop
    multiplier: 2x
breakpoint_group: nrgi
fallback_image_style: small_card_desktop
